/**
Breadcrumb

Styles du chemin

Markup: templates/blocks/breadcrumb.njk

Styleguide blocks.breadcrumb
*/

// #breadcrumb {
// 		@include container();
// }
// Layout
.breadcrumb {
    display: none;
    margin: $base-spacing 0;

    @include media('>phone'){
        display: inline-block;
    }
}
// Theme
.breadcrumb {
    
    li {
      display: inline-block;
    }
    li.on {
      font-weight: bold;
    }
    li.active {
        color: rgba($body-color,.6);
    }
    & a {
        color: $body-color;
    }
}
